body{
    background-color: #fff !important;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
img{
    max-width: 100%;
}
.nav_right{
    width: 57%;
    float: left;
    position: relative;
    z-index: 1;
    margin: 0.5% 0 0 0;
}
.navbar-header{
    width: 100%;
    float: left;
    position: relative;
}
.skew{
    position: absolute;
    width: 100%;
    float: left;
    height: 100%;
    background: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
    top: -14px;
    transform: skewY(-2.4deg);
    padding: 0 0 5px 0;
}
.navbar-brand{
    width: 40%;
    float: left;
    text-align: center;
    position: relative;
    z-index: 1;
}
.navbar-brand img{
    width: 175px;
    padding: 0px 0 0 0px;
    margin: -2px 0 -1px 4px;
    max-width: unset;
}
  footer{
    width: 96%;
    float: left;
    margin: 2% 0 0% 0;
    padding: 3% 2%;
    text-align: center;
    color: #666;
    font-size: 16px;
  }
  footer a{
    color: #fff;
  }
div.scrollmenu {
    background-color: rgba(0,0,0,0.95);
    overflow: auto;
    white-space: nowrap;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2) !important;
    width: 100%;
    float: left;
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100vh;
    z-index: 99999;
    display: none;
}
div.scrollmenu a {
    margin: 0px 0 0 0;
    padding: 16px 5%;
    font-size: 16px;
    line-height: 18px;
    width: 90%;
    float: left;
    text-align: left;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
#nav_pwa_static{
    width: 98%;
    float: left;
    padding:5px 0 0;
    position: fixed;
    z-index: 9999;
    top:0px;
    left:0px;
}
#nav_pwa_static .border_rightous{
    width: 2%;
    position: absolute;
    background: #FFB53B;
    right: -2%;
    z-index: 9999;
    height: 75%;
    top: 0px;
}
.menu_icons_head_button{
    float: right;
    width: 33px;
    padding: 0px;
    margin: 8px 2px 0px 12px;
}
.menu_icons_head_button span {
    width: 100%;
    float: right;
    height: 3px;
    background: #923EFB;
    margin-bottom: 6px;
    border-radius: 5px;
}
.menu_icons_head_button span:nth-child(3) {
    width: 64%;
}
.vertical_menu .close_vertical_menu {
    position: fixed;
    width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 30px;
    text-align: center;
    z-index: 99999;
    right: 0px;
    background: #ee1c25;
    color:#fff;
}
.social_media_menu_icons{
    width: 100%;
    float: left;
    display: inline-block;
    text-align: center;
    padding: 8px 0 0 0;
}
.social_media_menu_icons a{
    width: 14% !important;
    float: none !important;
    border-bottom: none !important;
    border-left: 1px solid rgba(255,255,255,0.1);
    text-align: center !important;
    padding: 10px 0 7px !important;
    display: inline-block;
    background: #aaa;
    line-height: 20px !important;
    border-radius: 4px;
}
.social_media_menu_icons a:first-child{
    background:#4E71A8;
}
.social_media_menu_icons a:nth-child(2){
    background:#1CB7EB;
}
.ripple{position:relative;overflow:hidden;transform:translate3d(0,0,0);color: #fff;text-decoration: none;}.ripple:after{content:"";display:block;position:absolute;width:100%;height:100%;top:0;left:0;pointer-events:none;background-image:radial-gradient(circle,#000 10%,transparent 10.01%);background-repeat:no-repeat;background-position:50%;transform:scale(10,10);opacity:0;transition:transform .5s,opacity 1s}.ripple:active:after{transform:scale(0,0);opacity:.2;transition:0s}
.pop_up_content h1,h2,h3{
    padding:0px !important;
    margin:0px !important;
}
.header_bar_category{
    width: 100%;
    float: left;
    overflow: auto;
    white-space: nowrap;
    box-shadow: 0 1px 3px rgba(0,0,0,.2)!important;
}
label.notification_icon {
    width: 32px;
    height: 14px;
    position: relative;
    display: block;
    float: right;
    margin: 11px 0px 0 0px;
}
label.notification_icon > input{
visibility: hidden;
}
 .class_33{
  width: 33.33%;
  float: left;
  padding: 0 0%;
  background: #fff;
}